{
 "what": [
  "Je,mjii mkuu wa Tanzania ni upi?"
 ],
 "who": [
  "Ni nani wa kwanza kufika kwa mwezi duniani?"
 ],
 "which": [
  "Ni mto upi unapitia ndani ya mji wa London?"
 ],
 "where": [
  "Je muziki wa Hip Hop ulianzia wapi?"
 ],
 "when": [
  "Je,Alain Didier Zokora Deguy alizaliwa lini?"
 ],
 "why": [
  "Kwa nini mabadiliko ya hali ya hewa ni muhimu kuzingatiwa?"
 ],
 "how-way": [
  "Jinsi gani gari linatumia nishati ya petroli?"
 ],
 "how-num": [
  "Eneo la Morogoro lina ukubwa gani?"
 ]
}